
unsigned short MCP3008_변환(//신호를 입력받을 채널 번호(0 - 7 사이 값).
                           unsigned char  p채널번호) ;

unsigned short MCP3008_변환2(//신호를 입력받을 채널 번호(0 - 7 사이 값).
                            unsigned char  p채널번호);

void 시간지연_생성(void);

void 시간지연_ms(int  p1ms_단위_지연시간);

void RC_서보_초기화(void);

